/*@font-face {
  font-family: 'FONTNAME';
  src: url('../fonts/font.eot');
  src: url('../fonts/font.eot?#iefix') format('embedded-opentype'),
       url('../fonts/font.woff') format('woff'),
       url('../fonts/font.ttf')  format('truetype'),
       url('../fonts/font.svg#fontname') format('svg');
       
  font-style:   normal;
  font-weight:  normal;
}*/
@font-face {
  font-family: 'OpenLight';
  src: url('/wp-content/themes/thepav/dna/fonts/opensans_light.ttf');
  font-style:   normal;
  font-weight:  normal;
}
@font-face {
  font-family: 'OpenRegular';
  src: url('/wp-content/themes/thepav/dna/fonts/opensans_regular.ttf');
  font-style:   normal;
  font-weight:  normal;
}
@font-face {
  font-family: 'OpenBold';
  src: url('/wp-content/themes/thepav/dna/fonts/opensans_bold.ttf');
  font-style:   normal;
  font-weight:  normal;
}
@font-face {
  font-family: 'Castelar';
  src: url('/wp-content/themes/thepav/dna/fonts/castelar.ttf');
  font-style:   normal;
  font-weight:  normal;
}
@font-face {
  font-family: 'MerriweatherRegular';
  src: url('/wp-content/themes/thepav/dna/fonts/merriweather_regular.ttf');
  font-style:   normal;
  font-weight:  normal;
}
@font-face {
  font-family: 'MerriweatherLight';
  src: url('/wp-content/themes/thepav/dna/fonts/merriweather_light.ttf');
  font-style:   normal;
  font-weight:  normal;
}
@font-face {
  font-family: 'LatoBold';
  src: url('/wp-content/themes/thepav/dna/fonts/lato_bold.ttf');
  font-style:   normal;
  font-weight:  normal;
}
@font-face {
  font-family: 'LatoRegular';
  src: url('/wp-content/themes/thepav/dna/fonts/lato_regular.ttf');
  font-style:   normal;
  font-weight:  normal;
}